# Generated by Django 2.2.7 on 2019-12-11 11:34

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0025_auto_20191210_0623'),
    ]

    operations = [
        migrations.AddField(
            model_name='userrole',
            name='requester',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='roles_requested', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='userrole',
            name='state',
            field=models.CharField(choices=[('validated', 'validated'), ('pending', 'pending'), ('cancelled', 'cancelled'), ('rejected', 'rejected')], default='pending', max_length=10, verbose_name='state'),
        ),
    ]
